/*!
 * Blonde Readhead teaser styles
 * author: @natguy
 */

/* Pre-loader styles 
@media (min-width: 768px) { 
  body {
    overflow: hidden;
  }
}*/
/* Preloader */
#preloader {
	position: fixed;
	top:0;
	left:0;
	right:0;
	bottom:0;
	background-color:#181a1c; /* change if the mask should have another color than white */
	z-index:1099; /* makes sure it stays on top */
}
#status {
	width:200px;
	height:200px;
	position:absolute;
	left:50%; /* centers the loading animation horizontally one the screen */
	top:50%; /* centers the loading animation vertically one the screen */
	background-image:url("img/status.gif"); /* path to your loading animation */
	background-repeat:no-repeat;
	background-position:center;
	margin:-100px 0 0 -100px; /* is width and height divided by two */
}

/* site styles */
html {
  background: #181a1c;
}
body {
  background: #181a1c;
  color: #faf2db;
  font-family: "Arial Narrow", Arial, sans-serif;
  text-align: center;
}
a, a:active, a:focus, 
a img, img {
  outline: none;
}
a, a:active, a:focus {
	color: #f2eced;
	text-shadow: 0 0 6px #f2eced;
}
a:hover {
  color: #d0257f;
  text-shadow: 0 0 6px #d0257f;
}
@media (min-width: 768px) { 
  html {
    overflow: hidden; 
  }
  body {
   overflow: hidden;
  }
}
h2 {
  font-size: 22px;
  margin: 0 0 30px;
  text-transform: uppercase;
}
h3 {
  font-size: 14px;
  font-weight: bold;
  margin: 0 0 20px;
}
p {
  margin: 0 0 20px;
}
/* lightning */
#lightning {
  background: #181a1c;
  display: none;
  position: absolute;
  top: 0;
  left: 0;
  height: auto;
  max-width: 100%;
  text-align: center;
  z-index: 1049;
}
#lightning img {
  height: auto;
  max-width: 100%;
  margin: 0 auto;
}
@media (max-width: 768px) { 
  #lightning {
    display: none !important;
  }
}
/* actions */
#actions {
  bottom: 0;
  padding: 0 0 30px 20px;
  position: absolute;
  left: 0;
  z-index: 1048;
}
#actions a {
  display: inline-block;
  height: 28px;
  line-height: 28px;
  margin: 0 4px;
}
#actions a.facebook {
  margin-right: 6px;
}
#actions .instagram {
  margin-left:0;
}
#actions a:hover, #actions a:focus {
  filter: alpha(opacity=80);
  opacity: .8;
}
#share-container {
  width: auto;
  margin: 0 auto;
  text-align: center;
}
#share-container a {
  background-color: #222629;
  color: #faf2db;
  display: inline-block;
  font-size: 16px;
  width: 40px;
  height: 40px;
  line-height: 40px;
  margin: 0;
  text-align: center;
  letter-spacing: 0;
}
#share-container a.fb:hover {
  background-color: #004a7e;
}
#share-container a.twitter:hover {
  background-color: #30bdff;
}
#share-container a.pinterest:hover {
  background-color: #b80e0e;
}
#share-container a.email:hover {
  background-color: #d52482;
}
/*#share-container a {
  background-color: #444;
  font-size: 20px;
  height: 40px;
  line-height: 40px;
  margin: 0;
  width: 40px;
}
#share-container i {
  font-size: 20px;
  height: 40px;
  line-height: 40px;
  width: 40px;
}*/
@media (max-width: 768px) { 
  #actions {
    bottom: auto;
    display: block;
    top: 10px;
    left: 0;
    right: auto;
    padding: 0 10px 10px;
    position: relative;
    text-align: center;
  }
  #actions a {
    display: inline-block;
  }
  #actions span {
    display: block;
  }
}
/* modal */
.modal-dialog {
    margin: 0 auto;
    width: 100%;
    
    display: table;
}
.modal.fade .modal-dialog {
  -webkit-transition: -webkit-transform .9s ease-out;
     -moz-transition:    -moz-transform .9s ease-out;
       -o-transition:      -o-transform .9s ease-out;
          transition:         transform .9s ease-out;
}
.modal-content {
  padding-top: 20px;
  padding-bottom: 20px;
  background-color: #181a1c;
  background-color: rgba(26, 28, 31, .89);
  border: none;
  border-radius: 2px;
  text-align: left;
  -webkit-box-shadow: none;
          box-shadow: none;
  letter-spacing: 1px;
  text-shadow: 0 0 6px #faf2db;
          
    display: table-cell;
    vertical-align: middle;
}
.column1 {
  float: left;
  width: 50%;
}
.column2 {
  float: left;
  width: 50%;
}
.modal-content .list-unstyled li {
  margin-bottom: 15px;
}
.close {
  font-family: sansserif;
  font-size: 30px;
  font-weight: 100;
  color: #faf2db;
  margin-top:-2px;
  text-shadow: none;
  filter: alpha(opacity=80);
  opacity: .8;
  -webkit-transition: all .2s ease-in-out;
          transition: all .2s ease-in-out;
}
.close:hover,
.close:focus {
  color: #faf2db;
  filter: alpha(opacity=50);
  opacity: .5;
}
/* logo */
#logo {
  display: none;
  position: absolute;
  right: 8%;
  z-index: 100;
  height: 1036px;
  width: 197px;
}
#logo img {
  height: auto;
  max-width: 100%;
}
/* message */
#message {
  display: table;
  position: relative;
  z-index: 98;
  width: 100%;
  text-align: center;
}
#message-inner {
  display: table-cell;
  vertical-align: middle;
  margin: 0 auto;
}
img#text {
  height: auto;
  max-width: 100%;
  margin: 0 auto 0;
}
@media (max-width: 768px) { 
  body {
    text-align: right;
  }
  #message { 
    margin: 40px 0 0;
    /*display: block;*/
  }
  #message .row > div {
    padding: 0;
  }
  #logo {
    bottom: auto !important;
    display: inline-block !important;
    position: relative;
    margin: 40px 20px 60px;
    text-align: right;
  }
}
/* stars */
#stars, #stars2 {
  background: transparent url("img/stars.gif");
  position: absolute;
  top: 0;
  left: 0;
  height: auto;
  max-width: 100%;
  z-index: 97;
}
#stars2 {
  background-position: 348px 137px;
  z-index: 96;
}

